Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Sturmair admin
Keine Bearbeitungszusammenfassung
imported>Sturmair admin
Keine Bearbeitungszusammenfassung
Zeile 6: Zeile 6:
h1, h2 {  
h1, h2 {  
   background-color: #ccc;
   background-color: #ccc;
border-radius: .5em;  
  border-radius: .2em;  
   border: thin solid blue}
   border: thin solid blue}

Version vom 13. November 2018, 13:42 Uhr

h1 { 
  color: black; 
  font: 300% cursive;
}

h1, h2 { 
  background-color: #ccc;
  border-radius: .2em; 
  border: thin solid blue}